<%@page contentType="text/html" session="true"%>
<jsp:useBean id="conf" scope="application"
	class="org.injac.indexing.ConfInfos" />
<jsp:useBean id="indexListBean" scope="application" 
	class="org.injac.indexing.beans.IndexListBean" />	
<%@page import="java.io.File"%>	
<%@page import="org.injac.indexing.util.FileTools"%>	
<% 
	String indexName="no name";
	try {
		int indexi = Integer.parseInt(request.getParameter("index"));
		indexName=indexListBean.getName(indexi);
			
%>
<h2>Veuillez entrez le mot de passe correspondant à l'index "<%=indexName %>" svp.</h2>
<% 
		}
	catch(Exception e){
%><h2>Error with index index <%=indexName %> : <%= e.getMessage() %></h2>
<%		
	}
%>

